.pagination {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

@media only screen and (max-width: 600px) {
    .pagination {
        padding-left: 0;
    }
}

.pagination ul, .pagination li, .pagination dl {
    list-style-type: none;
}
.pagination a, .pagination span {
    padding: 0px 20px;
}